# TODO: Move this values to features.yml itself
# No need to replicate the same values in two places
custom_branding:
  name: 'Custom Branding'
  description: 'Apply your own branding to this installation.'
  enabled: <%= (ChatwootHub.pricing_plan != 'community') %>
  icon: 'icon-paint-brush-line'
  config_key: 'custom_branding'
  enterprise: true
agent_capacity:
  name: 'Agent Capacity'
  description: 'Set limits to auto-assigning conversations to your agents.'
  enabled: <%= (ChatwootHub.pricing_plan != 'community') %>
  icon: 'icon-hourglass-line'
  enterprise: true
audit_logs:
  name: 'Audit Logs'
  description: 'Track and trace account activities with ease with detailed audit logs.'
  enabled: <%= (ChatwootHub.pricing_plan != 'community') %>
  icon: 'icon-menu-search-line'
  enterprise: true
disable_branding:
  name: 'Disable Branding'
  description: 'Disable branding on live-chat widget and external emails.'
  enabled: <%= (ChatwootHub.pricing_plan != 'community') %>
  icon: 'icon-sailbot-fill'
  enterprise: true
live_chat:
  name: 'Live Chat'
  description: 'Improve your customer experience using a live chat on your website.'
  enabled: true
  icon: 'icon-chat-smile-3-line'
email:
  name: 'Email'
  description: 'Manage your email customer interactions from Chatwoot.'
  enabled: true
  icon: 'icon-mail-send-fill'
messenger:
  name: 'Messenger'
  description: 'Stay connected with your customers on Facebook & Instagram.'
  enabled: true
  icon: 'icon-messenger-line'
  config_key: 'facebook'
whatsapp:
  name: 'WhatsApp'
  description: 'Manage your WhatsApp business interactions from Chatwoot.'
  enabled: true
  icon: 'icon-whatsapp-line'
telegram:
  name: 'Telegram'
  description: 'Manage your Telegram customer interactions from Chatwoot.'
  enabled: true
  icon: 'icon-telegram-line'
line:
  name: 'Line'
  description: 'Manage your Line customer interactions from Chatwoot.'
  enabled: true
  icon: 'icon-line-line'
sms:
  name: 'SMS'
  description: 'Manage your SMS customer interactions from Chatwoot.'
  enabled: true
  icon: 'icon-message-line'
help_center:
  name: 'Help Center'
  description: 'Allow agents to create help center articles and publish them in a portal.'
  enabled: true
  icon: 'icon-book-2-line'
microsoft:
  name: 'Microsoft'
  description: 'Configuration for setting up Microsoft Email'
  enabled: true
  icon: 'icon-microsoft'
  config_key: 'microsoft'
